Subject: Re: bug#16543: Newsticker retrieve method and https

From: Cédric Chépied <[email-masked]>
Date: Wed, 24 Sep 2014 08:27:22 +0200

Hi,

At Tue, 23 Sep 2014 19:39:27 +0200,
Ulf Jasper wrote:
> Sorry, but I cannot reproduce that (revision 117928).

I'm on master branch, commit 7b6b99bbf30501a293f834e72ede829b4077a22a

commit 7b6b99bbf30501a293f834e72ede829b4077a22a
Author: Glenn Morris <[email-masked]>
Date:   Tue Sep 23 06:21:30 2014 -0400

    Auto-commit of loaddefs files.
    
> I will investigate, but please provide another url list (without
> "Bonjour Madame") for which you see the problem.

No problem:
(setq newsticker-url-list (quote ( ("Archlinux"
"https://www.archlinux.org/feeds/news/" nil nil nil) ("LinuxFr"
"http://linuxfr.org/news.atom" nil nil nil))))

> Please also tell me
> how you build Emacs (i.e. config switches).

cd "$srcdir"/emacs
./autogen.sh
ac_cv_lib_gif_EGifPutExtensionLast=yes ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib \
    --localstatedir=/var --with-x-toolkit=lucid --with-xft --with-cc-fonts
make

Regards,
-- 
Cédric Chépied
<[email-masked]>